Subject: MNDO parameters for Fe

From: "RPRF526-INT" <[email-masked]>
Date: Tue, 13 May 97 09:17:02 EST

In the article "Application of the MNDO method for fe and Mo 
     compounds" by M. Czerwinski. Mol.cryst.liq. Cryst., 1996, vol 281, p 
     171. We can found parameters for these metals, the problem is with the 
     keyword EXTERNAL.
        I construct the "external file" following the MOPAC 6.0 manual 
     instructions, with the names for the parameters uss, upp, udd, zs ... 
     etc., let a empty line at the begining, but the program don't 
     recognize the data. Does someone know how construct the file exactly? 
     Any help is welcome.
     
     Thanks in advance,
     Sincerely,
     Manuel J. Goncalves
     Intevep, s.A.